Bug 107401 - these windows were made for walking... windows start moving to bottom right of screen
these windows were made for walking... windows start moving to bottom right o...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-17 15:29 EDT by Adrian Likins
Modified: 2014-01-21 17:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-25 15:27:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adrian Likins 2003-10-17 15:29:34 EDT
Description of problem:

fedora nightly, fired up gnome, started poking around
gnome. fired up "noatun" (lovely, name, especially the "Young Hickory"
config section, but thats another bug report...).

Selected to turn on all the visualizations, then click ok
or apply or whatever, the windows poped up, and the wm started
kind of stacking them on slightly offset but on top of each other.
It looked like one of them got placed almost off screen as well.
At which point, the windows started moving across the screen of
there own accord. At a rate of say, 80 pixels a sec or so. Down,
and to the right. Untill they are all bunched in a pile in the
lower right, with only the title bar showing. 

I use a panel that only covers about the left 40% of the bottom
of the screen. If at this point, I slide it over to the right side
where the poor huddled masses have gathered, then they pop back
up to the top left and retrace there journey. 

Version-Release number of selected component (if applicable):

metacity-2.6.2-1
kdemultimedia-3.1.4-1 

How reproducible:
Seems pretty easy to reproduce for me. All I have
to do is to start up "noatun" now (after turning
on the visualizations)
Comment 1 Havoc Pennington 2004-05-25 15:27:35 EDT
Jeremy and I are pretty sure noatun does this on purpose - it has some
sort of "move your windows around" visualization. Reopen if we're on
crack.

Note You need to log in before you can comment on or make changes to this bug.